/* -------------
RESPONSIVE : 576/768/992/1200

primary #4ABFDE (bleu-cyan)
secondary #1D1D1B (noir)
tertiary  #ff9800 (orange)
quaternary #1a98b7 (bleu fonce)





------------- */ 

/* ===================================
     BASE
====================================== */
a, a:active, a:focus {
    color: #FF9800;
    text-decoration: none;
}
.h1 {
    font-size: 2.5rem !important;
}
.h2 {
    font-size: 2rem !important;
}
.h3 {
    font-size: 1.75rem !important;
}
.h4 {
    font-size: 1.5rem !important;
}
.h5 {
    font-size: 1.25rem !important;
}
.h6 {
    font-size: 1rem !important;
}


/* ===================================
     COLORS
====================================== */
.bg-primary{
    background-color: #4ABFDE !important;
}
.bg-secondary {
    background-color: #1D1D1B !important;
}
.bg-tertiary {
    background-color: #ff9800 !important;
}
.bg-quaternary {
    background-color: #1a98b7 !important;
}


.text-primary {
    color: #4ABFDE !important;
}
.text-secondary {
    color: #1D1D1B !important;
}
.text-tertiary {
    color: #ff9800 !important;
}
.text-quaternary {
    color: #1a98b7 !important;
}

a.text-link-white-2:hover, a.text-link-white-2:hover i, a.text-link-white-2:focus, a.text-link-white-2:focus i {
    color: #fff;
    opacity: 0.6;
}
.dropdown-style-1 .btn:hover, .custom-dropdown btn:focus {
    color: #fff;
    opacity: 0.8;
}
a:hover, a:active {
    color: #1fa6ca;
}
.feature-box:before, .feature-box .content:before, .feature-box:after, .feature-box .content:after {
    background-color: #49bfde;
}
.swiper-button-prev.swiper-prev-style4, .swiper-button-next.swiper-next-style4 {
    background: #ff9800;
}
.blog-grid .grid-item a {

}
.scroll-top-arrow, .scroll-top-arrow:focus {
    background: #FF9800;
}
header.header-appear nav.bootsnav.header-light-transparent .navbar-nav > li > a.active, header.header-appear nav.bootsnav.header-light .navbar-nav > li > a.active, header nav.navbar .navbar-nav > li > a.active, nav.navbar.bootsnav ul.nav > li > a.active {
    color: #4abfde;
}
header.header-appear nav.bootsnav.header-light-transparent .navbar-nav > li > a:hover, header.header-appear nav.bootsnav.header-light .navbar-nav > li > a:hover, header.header-appear nav.header-light-transparent .header-social-icon a:hover, header.header-appear nav.header-light .header-social-icon a:hover, header.header-appear nav.header-light.white-link .header-social-icon a:hover, header.header-appear nav.header-light-transparent.white-link .header-social-icon a:hover, header.header-appear nav.header-light-transparent.white-link .heder-menu-button a:hover, header.header-appear nav.header-light-transparent .header-searchbar a:hover, header.header-appear nav.header-light .header-searchbar a:hover, header.header-appear nav.header-light.white-link .header-searchbar a:hover, header.header-appear nav.header-light-transparent.white-link .header-searchbar a:hover, header nav.navbar .navbar-nav > li > a:hover, nav.navbar.bootsnav ul.nav > li > a:hover, .header-search-form:hover, .header-social-icon a:hover {
    color: rgb(74, 191, 222);
}

/* ===================================
    Button
====================================== */
.btn.btn-primary {background:#fe9801; border-color: #fe9801; color: #fff}
.btn.btn-primary:hover, .btn.btn-primary:focus {background: #fff; border-color: #fff; color: #4abfde}

.btn.btn-rounded {
    border-radius: 7px;
}
.btn.btn-transparent-dark-gray {background: transparent; border-color: #fe9801; color: #fe9801;}
.btn.btn-transparent-dark-gray:hover, .btn.btn-transparent-dark-gray:focus {background: #fe9801; border-color: #fe9801; color: #ffffff;}
.btn.btn-transparent-white_filled {background: white; border-color: #white; color: #4ABFDE;}
.btn.btn-transparent-white_filled:hover, .btn.btn-transparent-dark-gray:focus {background: transparent; border-color: white; color: white;}


/* ===================================
     MENUS & TOPBAR
====================================== */
header a.logo img {
    max-height: 50px;
}
.dropdown-style-1 .btn {
    font-size: 12px;
    font-weight: 500;
}
.dropdown-style-1 .dropdown-menu {
    min-width: 60px;
    border-radius: 5px;
}
.dropdown-style-1 .dropdown-menu > li > a:hover, .dropdown-style-1 .dropdown-menu > li > a:focus {
    background: transparent;
}
.separator-line-verticle-extra-small {
    width: 1px;
    height: 12px;
    margin-top: 2px;
}
.header-with-topbar .navbar-top, .header-with-topbar .navbar-fixed-top {
    top: 35px;
    box-shadow: none;
}
.simple-dropdown .dropdown-menu {
    background-color: #4ABFDE;
    min-width: 240px;
}
.simple-dropdown .dropdown-menu > li > a, .simple-dropdown .dropdown-menu > li.dropdown > ul li a {
    font-size: 12px;
    color: #ffffff;
}
.simple-dropdown .dropdown-menu > li > a.active {
    color: #ffffff;
    opacity: 0.6;
}

nav.navbar.bootsnav .simple-dropdown .dropdown-menu > li.dropdown > ul, nav.navbar.bootsnav .simple-dropdown .dropdown-menu > li.dropdown > ul > li.dropdown > ul {
    background-color: #4ABFDE;
    left: 240px;
}
header nav.navbar.white-link .navbar-nav > li > a.active, nav.navbar.bootsnav.white-link ul.nav > li > a.active {
    color: #ffffff;
   border-bottom: 1px solid white;
}


header .topbar_quick_btn .btn.btn-transparent-white_filled{
    padding: 5px 10px;
}



@media (min-width: 1024px) {
    nav.navbar.bootsnav li.dropdown ul.dropdown-menu {
        border-radius: 5px;
    }
}

@media (max-width: 991px) {
    header nav.navbar.white-link .navbar-nav > li > a.active, nav.navbar.bootsnav.white-link ul.nav > li > a.active {
        color: #ffffff;
        opacity: 0.6;
        border: 0;
    }
    
    header.header-appear nav.bootsnav.header-light-transparent .navbar-nav > li > a.active, header.header-appear nav.bootsnav.header-light .navbar-nav > li > a.active, header nav.navbar .navbar-nav > li > a.active, nav.navbar.bootsnav ul.nav > li > a.active {
        color: #074250;
    }
    header.header-appear nav.bootsnav.header-light-transparent .navbar-nav > li > a:hover, header.header-appear nav.bootsnav.header-light .navbar-nav > li > a:hover, header.header-appear nav.header-light-transparent .header-social-icon a:hover, header.header-appear nav.header-light .header-social-icon a:hover, header.header-appear nav.header-light.white-link .header-social-icon a:hover, header.header-appear nav.header-light-transparent.white-link .header-social-icon a:hover, header.header-appear nav.header-light-transparent.white-link .heder-menu-button a:hover, header.header-appear nav.header-light-transparent .header-searchbar a:hover, header.header-appear nav.header-light .header-searchbar a:hover, header.header-appear nav.header-light.white-link .header-searchbar a:hover, header.header-appear nav.header-light-transparent.white-link .header-searchbar a:hover, header nav.navbar .navbar-nav > li > a:hover, nav.navbar.bootsnav ul.nav > li > a:hover, .header-search-form:hover, .header-social-icon a:hover {
        color: #074250;
    }
    .navbar-nav li > a, nav.navbar.navbar-default ul.nav > li > a, nav.navbar-brand-top.navbar.navbar-default ul.nav > li > a, header .navbar-nav li > a, header nav.navbar-fixed-top.header-light-transparent.white-link .navbar-nav > li > a, header nav.navbar-fixed-top.header-light.white-link .navbar-nav > li > a, nav.navbar.bootsnav li.dropdown ul.mega-menu-full li > a, header.sticky nav.navbar.navbar-default.navbar-fixed-top ul.nav > li > a, header.sticky nav.navbar.navbar-default.navbar-top ul.nav > li > a, nav.navbar.bootsnav li.dropdown ul.mega-menu-full li.dropdown-header {
        margin: 0;
        padding: 9px 15px 8px;
        color: #fff;
        display: block;
        line-height: normal;
    }
    nav.navbar.bootsnav .navbar-nav {
        background-color: #4ABFDE;
    }
    nav.navbar.bootsnav ul.nav li.dropdown.simple-dropdown > .dropdown-menu {
        padding-left: 2em !important;
        background-color: #4ABFDE;
    }
    nav.navbar.bootsnav ul.nav li.dropdown.simple-dropdown > .dropdown-menu .dropdown > .dropdown-menu  {
        padding-left: 1em !important;
    }
    nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a {
        color: #fff;
    }
    nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a:hover {
        color: #074250;
    }
    nav.navbar.bootsnav .navbar-nav li, nav.navbar.bootsnav li.dropdown ul.mega-menu-full li.dropdown-header {
        border-bottom: 1px solid rgba(255, 255, 255, 0.36);
    }
    nav.navbar.bootsnav ul.nav li.dropdown.simple-dropdown > .dropdown-menu .dropdown > .dropdown-menu li {
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    }
    nav.navbar.bootsnav ul.nav > li.dropdown > ul.dropdown-menu, nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu.mega-menu {
        padding: 0px 15px 0 !important;
    }
    
}


/* ===================================
     BANNER HOME
====================================== */
@media (max-width: 1199px){
    .box-separator-line {
        left: -74px;
        top: 71px;
    }
}

@media (min-width: 1200px){
    .box-separator-line {
        left: -95px;
        top: 84px;
    }
}
.slider-typography .h2 {
    font-size: 2.5rem;
}
/* ===================================
     DETAIL 
====================================== */
.aside-title:after {
    background: #4abfde;
}
.aside-categories .active {
    color: #4ABFDE;
}


/* ===================================
     FOOTER
====================================== */

footer a, footer a:active, footer a:focus {
    color: #fff;
    text-decoration: none;
}
footer a:hover{
    color: #fff;
    text-decoration: underline;
}


/* ===================================
     PAGINATION
====================================== */
.pagination a:hover {
    background-color: #4abfde;
    color: #fff;
}
.pagination a {
    color: #6f6f6f;
}



/* ==========================================================================
   Tiny
   ========================================================================== */
html .main-content-tiny h1, html .main-content-tiny h2, html .main-content-tiny h3, html .main-content-tiny h4, html .main-content-tiny h5, html .main-content-tiny h6 {
	margin: 0 !important;
	padding: 0 !important;
    color: #383838 !important;
	margin-top: 0.5em !important;
	font-weight: 500 !important;
	color: #3e3e3e !important;
}

html .main-content-tiny h1 {
	font-size: 3rem !important;
    line-height: 1.2em !important;
	margin-bottom: 0.5em !important;
}
html .main-content-tiny h2 {
	font-size: 2.5rem !important;
    line-height: 1em !important;
    margin-bottom: 0.5em !important;
}
html .main-content-tiny h3 {
	font-size: 2rem !important;
    line-height: 1em !important;
    letter-spacing: 0 !important;
    margin-bottom: 0.5em !important;
}
html .main-content-tiny h4 {
	font-size: 1.7rem !important;
    line-height: 1em !important;
    margin-bottom: 0.5em !important;
}
html .main-content-tiny h5 {
	font-size: 1.5rem !important;
    line-height: 1em !important;
    margin-bottom: 0.5em !important;
}
html .main-content-tiny h6 {
	font-size: 1.3rem !important;
    line-height: 1em !important;
    margin-bottom: 0.5em !important;
}

.main-content-tiny a {
    color: #FF9800 !important;
	text-decoration: underline !important;
}
.main-content-tiny a:hover {
    color: #1fa6ca !important;
	text-decoration: underline !important;
}

.main-content-tiny a.btn, .main-content-tiny a.btn:hover {
    color: #fff !important;
	text-decoration: none !important;
}

.main-content-tiny ul, .main-content-tiny ol {
    padding-left : 2.5em;
}

.main-content-tiny p {
    margin: 1em 0;
}

.main-content-tiny img {
    max-width: 100%;
    height: auto;
}
.main-content-tiny  table td {
    padding: 0.5em;
}
.main-content-tiny table {
    border: thin solid #dcdcdc;
}
.main-content-tiny td, .main-content-tiny th {
    border: thin solid #dcdcdc;
}

/**
 * Cookies
 */
.cookies {
    color: #ffffff; }
.cookies > .container {
    margin: 0 auto; }
.cookies > .container > div {
    min-height: 74px; }
.cookies .col-md-8 {
    padding: 16px 0px 20px 0px; }
.cookies .col-md-8 > a {
    color: #ffffff;
    opacity: 0.6;
    text-decoration: underline; }
.cookies .col-md-8 > a:hover {
    opacity: 0.3; }
.cookies .col-md-4 {
    padding: 20px 0px 20px 0px;
    text-align: right; }
@media (max-width: 992px) {
    .cookies .col-md-4 {
        text-align: center; } }
.cookies .btn-cookies-accept {
    color: #ffffff;
    border: 1px solid #ffffff;
    margin-bottom: 0px;}
.cookies .btn-cookies-accept:hover {
    background-color: #ffffff;
    opacity: 0.5;
    border: 1px solid #eeeeee; }
.cookies .btn-cookies-refuse {
    color: #ffffff;
    opacity: 0.5; }
.cookies .btn-cookies-refuse:hover {
    opacity: 1; }
